html {overflow-y: scroll;}

* :focus { outline: 0; }

body {background-color: #000000; margin:0 0 0 0; background-image:url(../images/background-new.jpg); background-position: top center; background-attachment:fixed; background-repeat:no-repeat;}

td {font-family: Arial, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
line-height:16px;
color: #3f1b00;
	}

A:link, A:visited {color: #3f1b00; text-decoration: underline;}
A:hover {color: #520b02; text-decoration: underline;}

.headlineteaser {font-family: Arial, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #000000;
	}

a.headlineteaser:link {color: #000000; text-decoration: none;}
a.headlineteaser:visited {color: #000000; text-decoration: none;}
a.headlineteaser:hover {color: #380a06; text-decoration: underline;}

p {
margin:0;
padding: 0 0 11px 0;
}

h1 {font-family:Times, serif;
font-size: 22px;
font-style: italic;
font-weight: normal;
line-height: 22px;
color: #3B6575;
	}
	
.sidenav {font-family: Arial, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
color: #ABABAB;
line-height: 15px;
display: block;
width: 100%;
	}

a.sidenav:link {color: #ABABAB; text-decoration: none;}
a.sidenav:visited {color: #ABABAB; text-decoration: none;}
a.sidenav:hover {color: #ffffff; text-decoration: none;}

.maincontent {font-family: Arial, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
line-height: 14px;
color: #ffffff;
	}

a.maincontent:link {color: #DB8531; text-decoration: none;}
a.maincontent:visited {color: #DB8531; text-decoration: none;}
a.maincontent:hover {color: #F8B32D; text-decoration: none;}

#thephoto {
  width:960px;
  height:387px;
}

.activetitle {font-family: Arial, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
color: #333333;
	}
	
.footer {font-family: Avenir, Arial, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
line-height:15.5px;
color: #866551;
	}

a.footer:link {color: #866551; text-decoration: underline;}
a.footer:visited {color: #866551; text-decoration: underline;}
a.footer:hover {color: #f2f0e5; text-decoration: underline;}

.copyright {font-family: Arial, sans-serif;
font-size: 9px;
line-height:9px;
font-style: normal;
font-weight: normal;
color: #c1a594;
	}

a.copyright:link {color: #c1a594; text-decoration: underline;}
a.copyright:visited {color: #c1a594; text-decoration: underline;}
a.copyright:hover {color: #ffffff; text-decoration: underline;}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

.nivo-controlNav a {
display:none;
}

.nivo-controlNav {
display:none;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    width:960px;
    height:387px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
	background:url(../images/slideshow-1.jpg) no-repeat;
}

#slider {
	position:absolute;
    width:960px;
    height:387px;
    margin-left:0px;
	background:url(../images/loading_new.png) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}


.nivo-directionNav a {
	display:block;
	width:33px;
	height:33px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-33px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}


